Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 14:40:02 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation swapna sajit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swapna sajit Bot:  Hi Swapna Sajit ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502521531            06:29 PM, 05th Aug                   mayar                   Hi Swapna ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:29 PM, 05th Aug                     swapna sajit                    Hi i returned an item  but then i got an sms stating ur return order was cancelled as per request. I cant understand what ot means. The item was already collected by u.           06:31 PM, 05th Aug                   mayar                   Could you please share your order number so that I can assist you further?           06:32 PM, 05th Aug                     swapna sajit                    We’ve cancelled your return for order # 9683634420 , 2Xtremz Textured Boat Neck Cro...  as requested by you. Please reach out to us for anything further.           06:34 PM, 05th Aug                     swapna sajit                    This was the sms           06:34 PM, 05th Aug                     swapna sajit                    I just want to know did u get that item back and is there any problem  with refund           06:35 PM, 05th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:36 PM, 05th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:36 PM, 05th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:39 PM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2945215